By default project now builds 64-bit on Intel, so if we try to build Bonjour.prefPane...
authorcheshire@apple.com <cheshire@apple.com@214c2c4a-bf3b-4dcf-9390-e4dd3010487d>
Wed, 23 Sep 2009 00:46:36 +0000 (00:46 +0000)
committercheshire@apple.com <cheshire@apple.com@214c2c4a-bf3b-4dcf-9390-e4dd3010487d>
Wed, 23 Sep 2009 00:46:36 +0000 (00:46 +0000)
commit292d7ff68c544aa3e0b8159ff4970f24afb3abed
tree3e013bcf33cc7604d54c29f78a2924d6cdd1809c
parentcdd442711fab46ea44e60b33c15e9880cf50afd3
By default project now builds 64-bit on Intel, so if we try to build Bonjour.prefPane (and ddnswriteconfig) for 10.4 we get:
"Mac OS X version 10.5 or later is needed for use of the new objc abi"
For now I'll just change MACOSX_DEPLOYMENT_TARGET to 10.5 for those targets. We can revisit this later if it's important.

git-svn-id: http://svn.macosforge.org/repository/mDNSResponder/trunk@6686 214c2c4a-bf3b-4dcf-9390-e4dd3010487d
mDNSMacOSX/mDNSResponder.xcodeproj/project.pbxproj